# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-05-29 20:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0076_auto_20190523_1838'),
    ]

    operations = [
        migrations.AddField(
            model_name='universitystyle',
            name='send_new_user_notis',
            field=models.PositiveSmallIntegerField(choices=[(0, 'Off'), (1, 'On')], default=0),
        ),
    ]
